VIRTUAL CREDIT CARD - Bug #17355

iOS [Digital Signature] The OTP screen is not reset ###13094
25 August 2023 04:07 PM - hsulynn pang

Status: Closed Start date: 25 August 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Actual result: The OTP screen is not reset all when user input invalid code
Expected result: The OTP screen need to be reset

History

#1 - 25 August 2023 04:09 PM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 25 August 2023 04:14 PM - hsulynn pang
- Subject changed from iOS [Digital Signature] The OTP screen is not reset to iOS [Digital Signature] The OTP screen is not reset ###13094

#3 - 25 August 2023 04:34 PM - hsulynn pang
- File retest MOV added

- Status changed from Resolved to Pending Close

tested

#4 - 25 August 2023 05:10 PM - hsulynn pang

- Subject changed from iOS [Digital Signature] The OTP screen is not reset ###13094 to iOS [Digital Signature] The OTP screen is not reset
###13096

#5 - 28 August 2023 09:15 AM - hsulynn pang

- Subject changed from iOS [Digital Signature] The OTP screen is not reset ###13096 to iOS [Digital Signature] The OTP screen is not reset
###13094

#6 - 28 August 2023 04:27 PM - hsulynn pang
- File closed 13094.PNG added
- Status changed from Pending Close to Closed

closed by user

Files

WhatsApp Image 2023-08-25 at 16.04.55.jpeg 17.9KB 25 August 2023 hsulynn pang
retest. MOV 237 KB 25 August 2023 hsulynn pang
closed 13094.PNG 138 KB 28 August 2023 hsulynn pang
